RubyGems Navigation menu

metasploit-credential 0.10.1

The Metasploit::Credential namespace and its ActiveRecord::Base subclasses

Versions:

  1. 5.0.2 - May 11, 2021 (108 KB)
  2. 5.0.1 - May 11, 2021 (108 KB)
  3. 5.0.0 - April 29, 2021 (108 KB)
  4. 4.0.5 - April 29, 2021 (107 KB)
  5. 4.0.4 - April 28, 2021 (107 KB)
  6. 0.10.1 - September 18, 2014 (16.7 MB)
Show all versions (108 total)

Owners:

Authors:

  • Luke Imhoff, Trevor Rosen

SHA 256 checksum:

4c18299fe20269be018a6d1f28069e462315d0e09cb70994c49fefd9bc7596ba

Total downloads 1,903,838

For this version 7,760

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-clause

Required Ruby Version: >= 0

Links: